Bug 231800 - net/igmpproxy: increase MAX_IF to work around error on systems with larger numbers of network addresses
Summary: net/igmpproxy: increase MAX_IF to work around error on systems with larger nu...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-29 13:51 UTC by Franco Fichtner
Modified: 2018-10-02 05:37 UTC (History)
1 user (show)

See Also:


Attachments
MAX_IF bump (1.28 KB, patch)
2018-09-29 13:51 UTC, Franco Fichtner
franco: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2018-09-29 13:51:01 UTC
Created attachment 197596 [details]
MAX_IF bump
Comment 1 commit-hook freebsd_committer 2018-10-01 20:51:31 UTC
A commit references this bug:

Author: swills
Date: Mon Oct  1 20:50:47 UTC 2018
New revision: 481067
URL: https://svnweb.freebsd.org/changeset/ports/481067

Log:
  net/igmpproxy: increase MAX_IF

  to work around error on systems with larger numbers of network addresses

  PR:		231800
  Submitted by:	Franco Fichtner <franco@opnsense.org> (maintainer)

Changes:
  head/net/igmpproxy/Makefile
  head/net/igmpproxy/files/patch-src_igmpproxy.h
  head/net/igmpproxy/pkg-descr
Comment 2 Steve Wills freebsd_committer 2018-10-01 20:51:58 UTC
Committed, thanks!
Comment 3 Franco Fichtner 2018-10-02 05:37:47 UTC
Thank you!